2 Replies Latest reply on Nov 11, 2008 7:30 AM by SergeM

    ePO 4 vs. Win 2008 ?

    SergeM
      Hi,

      McAfee's website (http://www.mcafee.com/us/enterprise/products/system_security_management/epolicy_ orchestrator.html) mentions the following requirements :

      • OS: Microsoft Windows 2000 SP4/Windows Server 2003 SP1/2 and R2 (32-bit)
      • Database software : Microsoft SQL Server 2000 or SQL 2005 (including native mode)



      I'm getting a new server to replace an old ePO 3.6 and we're wondering whether ePO would work on MS Windows Server 2008 with MS SQL Server 2008 ? :confused:

      Anyone ?